<?php

namespace Blazemedia\Affiliation\Rendering;

class Promo extends Table {

    public function __construct( string $shortcode = 'affiliate_promo', string $format = 'promo', string $format_id = 'promo_id' ) {

        parent::__construct( $shortcode, $format, $format_id );
    }
}


